Subject: New Reply Received - Order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 12:09:42 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order status  Ticket comment <div>Yes, I have received it.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Mar 2023 at 2:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5786991</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shanila,</div>
<div> </div>
<div>Thankyou for reaching out to Centrepoint.</div>
<div> </div>
<div>Yourorder ID 8417318801 is now ready for collection. Kindlymake sure to have your Kuwait ID or Passport, during the pickup. </div>
<div> </div>
<div>Also,make sure to have the SMS ready, as it is needed in the branch to be able tocomplete the pickup process. </div>
<div>​<br>
</div>
<div>We would like to inform you regarding the order id 8417365618 that you have placed the order on Mar 3, 2023 and your expected collection date is Mar 4, 2023.</div>
<div>​<br>
</div>
<div> We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection. </div>
<div><br></div>
<div dir="ltr">If you do not receive your order within the specified time frame, please do let us know. We will be happy to help.<br>
</div>
<div> </div>
<div>Feelfree to reach out to us if you need any further assistance. </div>
<div> </div>
<div>
<div>Thank You,</div>
<div>Centrepoint Support Team</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786991